CREATE TABLE `wp_ajug_depicter_meta` (  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `relation` varchar(30) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `relation_id` bigint(20) NOT NULL,  `meta_key` varchar(30) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `meta_value` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  PRIMARY KEY (`id`)) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_depicter_meta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_ajug_depicter_meta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
